Extending Qt Creator Manual | OptionMapping

Extending Qt Creator Manual 4.5.2

# OptionMapping Class

(VcsBase::VcsBaseEditorConfig::OptionMapping)

- List of all members, including inherited members

## Public Functions

| OptionMapping() = default
| OptionMapping(const QString &option, QObject *obj)
| OptionMapping(const QStringList &optionList, QObject *obj)

## Member Function Documentation

### `[default]` OptionMapping::OptionMapping()

Default constructs an instance of OptionMapping.

### OptionMapping::OptionMapping(const QString &option, QObject *obj)

Default constructs an instance of OptionMapping.

### OptionMapping::OptionMapping(const QStringList &optionList, QObject *obj)

Default constructs an instance of OptionMapping.